<?xml version="1.0" encoding="UTF-8"?>
<hazelcast xsi:schemaLocation=
                   "http://www.hazelcast.com/schema/config
                    http://www.hazelcast.com/schema/config/hazelcast-config-4.0.xsd"
           xmlns="http://www.hazelcast.com/schema/config"
           xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <network>
        <join>
            <multicast/>
        </join>
    </network>
    <map name="customerByAlias">
        <time-to-live-seconds>1800</time-to-live-seconds>
        <in-memory-format>BINARY</in-memory-format>
        <statistics-enabled>true</statistics-enabled>
        <eviction eviction-policy="LFU" size="500"/>
        <backup-count>0</backup-count>
        <async-backup-count>0</async-backup-count>
        <read-backup-data>0</read-backup-data>
    </map>
    <map name="customerByMobile">
        <time-to-live-seconds>1800</time-to-live-seconds>
        <in-memory-format>BINARY</in-memory-format>
        <statistics-enabled>true</statistics-enabled>
        <eviction eviction-policy="LFU" size="500"/>
        <backup-count>0</backup-count>
        <async-backup-count>0</async-backup-count>
        <read-backup-data>0</read-backup-data>
    </map>
    <map name="sessions">
        <time-to-live-seconds>1800</time-to-live-seconds>
        <in-memory-format>BINARY</in-memory-format>
        <statistics-enabled>true</statistics-enabled>
        <eviction eviction-policy="LFU" size="500"/>
        <backup-count>0</backup-count>
        <async-backup-count>0</async-backup-count>
        <read-backup-data>0</read-backup-data>
    </map>
    <management-center scripting-enabled="true"/>
</hazelcast>